/*
 * Reset CSS */
 
/* 더미 이미지 http://placehold.it/000x000/색상 */

/* 웹폰트:nanumgothic 400, 700, 800 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* 웹폰트:AppleSDGothicNeo 100, 400, 700 */
/* @font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:100;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_light_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_light_subset.woff) format("woff")}
@font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:400;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_regular_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_regular_subset.woff) format("woff")}
@font-face{font-family:AppleSDGothicNeo;font-style:normal;font-weight:700;font-display:swap;src:local("AppleSDGothicNeo"),url(../fonts/AppleSDGothicNeo_bold_subset.woff2) format("woff2"),url(../fonts/AppleSDGothicNeo_bold_subset.woff) format("woff")} */

html {margin: 0; padding: 0;}
* {margin: 0; padding: 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-wrap:break-word;}
ol,ul, li {list-style: none;}
a {outline: 0; text-decoration: none; color: inherit;}
a:active, a:hover {text-decoration: none;}
img {border: 0; padding: 0; line-height: 0;}
/* body {font-size: 13px; font-family: AppleSDGothicNeo,AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',"Apple SD Gothic Neo",sans-serif; line-height: 1.6; color: #000;} */
body {font-size: 13px; line-height: 1.6; color: #000;}
	
article, aside, hgroup, header, footer, figure, figcaption, nav, section,time, mark, canvas, video, audio, details, summary, iframe {display: block;}
address,caption,cite,code,dfn,em,var {font-style: normal; font-weight: normal;}
input,select,textarea,button {vertical-align: middle;}
table {border-collapse: collapse; border-spacing: 0;}
	
.clearfix:after {content:''; display:block; clear:both;}	
.dp_none{display: none !important;}

/* text-block_color *
::selection{background: #ff6633; color: #fff; text-shadow: none;}	
::-moz-selection{background: #ff6633; color: #fff; text-shadow:none;} */


/* placeholder 색상변경
---------------------------------------------------------------------------------------------------*/
input::placeholder {color: #aaa;}
input::-webkit-placeholder{color: #aaa;}
input::-ms-placeholder{color: #aaa;}
input::-moz-placeholder{color: #aaa;}

textarea::-webkit-placeholder{color: #555;}
textarea::-ms-placeholder{color: #555;}
textarea::-moz-placeholder{color: #555;}


/* input 색상변경
---------------------------------------------------------------------------------------------------*/
input{outline-color: #ccc;}
select{outline-color: #ccc;}

input[type="text"], input[type="password"], input[type="tel"] { width: 100%; height: auto; line-height : normal; padding: ; font-family: inherit; border: 1px solid #a9a9a9; border-radius: 0; outline-style: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }


/* input[type="checkbox"] 체크박스 디자인변경
---------------------------------------------------------------------------------------------------*/
.check_st input[type="checkbox"]{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}
.check_st input[type="checkbox"] + label{display: inline; font-size: 16px; color: #333; position: relative; cursor: pointer; float: right; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.check_st input[type="checkbox"] + label:before{content: ' '; color: #999; display: inline-block; width: 20px; height: 20px; line-height: 20px; margin: -2px 5px 0 0; text-align: center; vertical-align: middle; background-color: #fff; border: 1px solid #999; border-radius: 3px; box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);}
.check_st input[type="checkbox"]:checked + label:before{content: '\2714'; color: #e21838; border-color: #e21838;}


/* select 디자인변경
---------------------------------------------------------------------------------------------------*/
.select_box {
    position: relative;
    width: 100%;
    height: 44px;
    background-image: url(../img/event/common/select_arrow.png);
    background-repeat: no-repeat;
    background-position: 97% center;
    border: 1px solid #a9a9a9;
}
.select_box label {
    position: absolute;
    font-size: 14px;
    color: #000;
    top: 10px;
    left: 6px;
    letter-spacing: 1px;
}
.select_box .select_name {
    width: 100%;
    height: 44px;
    min-height: 44px;
    line-height: 44px;
    padding: 0 10px;
    opacity: 0;
    filter: alpha(opacity=0);
}
    


